<profile name="Samsung A920 (3g2)" version="200" device="cellphone" tag="dvdfab" description="The profile is used to create mp4(mpeg4 + aac) file, which can be played in Samsung A920 cellphone.">
<common>
<file format="3g2" />
<audio codec="aac" channel="2" >
<freq value="24000" list="24000,32000,48000,64000" />
<bitrate value="32000" list="24000,32000,48000,64000" />
<volume percent="120" />
</audio>
<video>
<size list="176x144" limited="1" />
<encode codec="mpeg4" bitrate_kbps="120" maxbitrate_kbps="270" >
<mode value="real_time" list="real_time, high_quality" />
</encode>
</video>
</common>
<acodec name="faac"/>
<vcodec name="mpeg4"/>
</profile>